[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TControl.DoMouseWheelUp

Signals the OnMouseWheelUp handler.

## Declaration

Source position: controls.pp line 1536

`protected function TControl.DoMouseWheelUp(`
`Shift: TShiftState;`
`MousePos: TPoint`
`):Boolean; virtual;`

## Arguments

`Shift` |  | State of the modifier keys and mouse buttons.
`MousePos` |  | The mouse position, in client coordinates.

## Function result

True if handled.